{
  "paths": [
    {
      "_path": "bin/peddy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "9ca0c0e64e1af1c1e41ba27971e66db3b2e8f8d544bb200d6a1071d3e81b7cc3",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "bda00c4e58aa161a5c603062ce27b2a7bc5bb29efae68b84592b92a3ed4de093",
      "size_in_bytes": 7783
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "04f9644b7d458daeae38ad8d93f6b89b9c122b73eeef2712ab52a1e9536e8786",
      "size_in_bytes": 718
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "50c29476c6af26752a02b8a7e6bb74154695d8bd062c394e47385b854e4418db",
      "size_in_bytes": 46
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/peddy-0.4.1-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9b87c0cbeb43fc4941bb2eda444023ff6ff0eb7c25fbebde9a9de4b2c0aebc29",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/GRCH37.sites",
      "path_type": "hardlink",
      "sha256": "d2abfc35d67d4955159d0c4ed067b54861651ababb0f4efa43977594f9ba297d",
      "size_in_bytes": 372425
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/GRCH37.sites.bin.gz",
      "path_type": "hardlink",
      "sha256": "61cf27b489292bc8c5670199845f690667b64bfa58035aa3a67d4474c7c1e0ef",
      "size_in_bytes": 5935085
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/GRCH38.sites",
      "path_type": "hardlink",
      "sha256": "f6647779e9195ed3686fe34f705dcb6af2f658cafd1839fd93e1fd71c5e86e74",
      "size_in_bytes": 372354
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/GRCH38.sites.bin.gz",
      "path_type": "hardlink",
      "sha256": "61cf27b489292bc8c5670199845f690667b64bfa58035aa3a67d4474c7c1e0ef",
      "size_in_bytes": 5935085
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/__init__.py",
      "path_type": "hardlink",
      "sha256": "c70380335b94a5e7baa3155c5c56fc9cc6657d3eeeac01b7f6365d592983749c",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "f534528309d9e8713e58fec8505aaf61a5e954604fd2ac9677b3700a77e04d79",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/__main__.py",
      "path_type": "hardlink",
      "sha256": "f4761bd3f61e17eff762e62caa99b1397ec91de1dd73e199e55d20b89a33a988",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/__main__.pyc",
      "path_type": "hardlink",
      "sha256": "f0504d7cbcbc560b4bc7b175e2b7bc644764eadc15e8f8622e992d471419dcfa",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/cli.py",
      "path_type": "hardlink",
      "sha256": "749e92a81468c49e82c15553849badf4070cf2c9165ab832c01f778df7fb1de3",
      "size_in_bytes": 10019
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/cli.pyc",
      "path_type": "hardlink",
      "sha256": "7b486246dc4b62b1650c969c22bb031175d38f0d635bcd0085b0f10b9716743a",
      "size_in_bytes": 9140
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/king.py",
      "path_type": "hardlink",
      "sha256": "1863b252ce287bc5d234f9722ff3bbda6b0b3ed7bcbb162ca640461e11ad3bd6",
      "size_in_bytes": 3278
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/king.pyc",
      "path_type": "hardlink",
      "sha256": "8c5a4f4d99932115695e8ad5073c3d243bf22d6bf5d29c5ad0fd7d6caf681256",
      "size_in_bytes": 3711
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/pca.py",
      "path_type": "hardlink",
      "sha256": "f8ea4998dd3cc9474915fc98c1bc02d5f6aebfd5f97461d8e29c129d5e3d6e2f",
      "size_in_bytes": 10326
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/pca.pyc",
      "path_type": "hardlink",
      "sha256": "8a780ab96a5f1e8b05c0f23a558fbe00dfbff59baa11209c4ef168f5fc656352",
      "size_in_bytes": 10345
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/peddy.py",
      "path_type": "hardlink",
      "sha256": "58e9f5620fbc38eb9dea436bc3b54b2fb07e94d4acf5c45859765ee217380e86",
      "size_in_bytes": 41908
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/peddy.pyc",
      "path_type": "hardlink",
      "sha256": "2e11bb5f7a5a0e74e44b93dfa5aac0725e94e0817052bd69978980b5abc35dfe",
      "size_in_bytes": 40182
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "32c4858e22cc2c967b42150fa550562a2c839c2cebcaab91cabdf6f4da020022",
      "size_in_bytes": 2
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "4fa75e16e63e6eb49404f4482f2916ed338061b22f2c403a29be1c718db17a40",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/a.ped",
      "path_type": "hardlink",
      "sha256": "9baf577491e86926aaac4a83eda7a780930e5af2eafc062d9559ede8c655fe5f",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/a6.ped",
      "path_type": "hardlink",
      "sha256": "df027add215788d9b2a6cd71ecbfca50f2978daebc4ca48142c4c3727694d318",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test-unknown-gma.ped",
      "path_type": "hardlink",
      "sha256": "aade461a1a27de5c9973cab1fa226667a9cb18b09199200fbb08fd4a109b5bb7",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test.fam.ped",
      "path_type": "hardlink",
      "sha256": "a11d7c2a0b369ec4e95460b4d042f5a38604157403cfda9a6b45532e4b337ed9",
      "size_in_bytes": 220
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test.fam2.ped",
      "path_type": "hardlink",
      "sha256": "eca058b6d116690fb8e6c6126001edcf755a63b86628229914f4fe783c00941f",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test.mendel.ped",
      "path_type": "hardlink",
      "sha256": "8133db80da52ea1c728196464390a95c15484096d6d2d09de5ca6d775f2ca822",
      "size_in_bytes": 90
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test.mendel.vcf.gz",
      "path_type": "hardlink",
      "sha256": "56b5772793b265283ec8107ed976d0fed7a3c148ebfaf0b70f4d7f57984a5d4c",
      "size_in_bytes": 8066
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test.mendel.vcf.gz.tbi",
      "path_type": "hardlink",
      "sha256": "d270e9adfa0e79300d2657374486ce0538b91a8d64956282846d69632701aa0a",
      "size_in_bytes": 227
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test_peddy.py",
      "path_type": "hardlink",
      "sha256": "8ea0ba30d3750490a11ab88eb63a4f1d557c4b9a2003a0e40f622489a148ff46",
      "size_in_bytes": 10593
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tests/test_peddy.pyc",
      "path_type": "hardlink",
      "sha256": "b48a63541a7632ae13ef327b6797666898c9810b317670cec67f98144904f569",
      "size_in_bytes": 11902
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tmpl.html",
      "path_type": "hardlink",
      "sha256": "94464da1583ceb1252e8ea6e7882a09168ff52d4dfb22bc410a234fd6fd05099",
      "size_in_bytes": 18308
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/tmpl.vs.html",
      "path_type": "hardlink",
      "sha256": "07f18786715cef16e6c5492715ff06f0238ac7257f1ad7e6c468c2708dc80588",
      "size_in_bytes": 4912
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/utils.py",
      "path_type": "hardlink",
      "sha256": "6eaab8564a5620fbbfa64cc32a1b0f1bf904272f506c1ba8d66b88bbc3000a2e",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python2.7/site-packages/peddy/utils.pyc",
      "path_type": "hardlink",
      "sha256": "f2d818f2504404c03d21a0047adbe81b904aa229ce1f12cf1831f097ce5b4710",
      "size_in_bytes": 807
    }
  ],
  "paths_version": 1
}